{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266",
  "scrapedAt": "2025-12-17T09:01:51.083Z",
  "page": 266,
  "count": 10,
  "items": [
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.3/ว8664",
      "title": "ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่อง หลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่อง หลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358839_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศคณะกรรมการอาหารนมเพื่อเด็กและเยาวชน เรื่อง หลักเกณฑ์และวิธีการดำเนินงานโครงการอาหารเสริม (นม) โรงเรียน ประจำปีการศึกษา 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358839_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.3/ 8661",
      "title": "โครงการฝึกอบรมวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข) จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบจ. โครงการฝึกอบรมวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข) จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358838_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบจ. โครงการฝึกอบรมวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข) จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_358838_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.3/ว8658",
      "title": "การขยายผลวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข) (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขยายผลวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข).pdf&filepath=dispatch_upload/backend/core_dispatch_358837_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขยายผลวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอ (ครู ข).pdf&filepath=dispatch_upload/backend/core_dispatch_358837_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.6/ว8669",
      "title": "ขอความร่วมมือเน้นย้ำการป้องกันการแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID-19) (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเน้นย้ำการป้องกันการแพร่ระบาด COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_358836_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเน้นย้ำการป้องกันการแพร่ระบาด COVID-19.pdf&filepath=dispatch_upload/backend/core_dispatch_358836_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.6/ว8663",
      "title": "ประชาสัมพันธ์ผลการจัดงาน MOI Waste Bank Week - มหาดไทยปักธงประกาศความสำเร็จการจัดตั้งธนาคารขยะครบทุกองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส. ผลการจัดงาน MOI Waste Bank Week.pdf&filepath=dispatch_upload/backend/core_dispatch_358835_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส. ผลการจัดงาน MOI Waste Bank Week.pdf&filepath=dispatch_upload/backend/core_dispatch_358835_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.1/ 8657",
      "title": "ประธานสภาเทศบาลตำบลบางพูน และสมาชิกสภาเทศบาลตำบลบางพูน ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240508164515.pdf&filepath=dispatch_upload/backend/core_dispatch_358830_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240508164515.pdf&filepath=dispatch_upload/backend/core_dispatch_358830_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.1/ 1323",
      "title": "ขอความอนุเคราะห์พิธีกรเพื่อดำเนินงานในส่วนพิธีการ งานกาชาดและของดีเมืองปทุมธานี ประจำปี 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_358773_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_358773_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แผน.pdf&filepath=dispatch_upload/backend/core_dispatch_358773_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=รายชื่อพิธีกร.pdf&filepath=dispatch_upload/backend/core_dispatch_358773_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "8 พ.ค. 2567",
      "no": "ปท 0023.1/ 1322",
      "title": "ขอความอนุเคราะห์พิธีกรเพื่อดำเนินงานในส่วนพิธีการ งานกาชาดและของดีเมืองปทุมธานี ประจำปี 2567 (ประกาศมาแล้ว 587 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_358772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_358772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=แผน.pdf&filepath=dispatch_upload/backend/core_dispatch_358772_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=รายชื่อพิธีกร.pdf&filepath=dispatch_upload/backend/core_dispatch_358772_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "7 พ.ค. 2567",
      "no": "ปท 0023.5/ว1305",
      "title": "แจ้งรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้องกับการปฏิบัติงานของ อปท.ฯ รุ่นที่ 8 ระหว่างวันที่ 21 - 24 พ.ค.2567 (ประกาศมาแล้ว 588 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1305 ตรวจสอบรายขื่อ รุ่นที่ 8.pdf&filepath=dispatch_upload/backend/core_dispatch_358756_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1305 ตรวจสอบรายขื่อ รุ่นที่ 8.pdf&filepath=dispatch_upload/backend/core_dispatch_358756_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    },
    {
      "date": "7 พ.ค. 2567",
      "no": "ปท 0023.5/ว1306",
      "title": "ตรวจสอบรายชื่อผู้เข้ารับการฝึกอบรมโครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้องกับการปฏิบัติงานของ อปท. รุ่นที่ 7 ระหว่างวันที่ 7 - 10 พ.ค.2567 (ประกาศมาแล้ว 588 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1306 ตรวจสอบรายชื่อ รุ่นที่ 7.pdf&filepath=dispatch_upload/backend/core_dispatch_358755_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1306 ตรวจสอบรายชื่อ รุ่นที่ 7.pdf&filepath=dispatch_upload/backend/core_dispatch_358755_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 266,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/266"
    }
  ]
}